<VirtualHost *:80>
	ServerName test56.localhost

	CustomLog /var/www/localhost/logs/apache/access.log vhost_combined
	ErrorLog /var/www/localhost/logs/apache/error.log

	DocumentRoot "/var/www/localhost/htdocs"
    DirectoryIndex index.php index.html

	<Directory "/var/www/localhost/htdocs">
		AllowOverride All
	</Directory>

	AddHandler "proxy:fcgi://php56:10056" .php .phps .phar
</VirtualHost>